<bugID>1112669<Summary>Results for v2 of update hotfix</Summary><Description>We'd like to see the results of the second Firefox updaet hotfix. This is a bug to track the gathering of that data.</Description></bugID>